.body {
  background-color: #fff;
}

.width {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.width2 {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.logo img {
  height: 100px;
}

.item_0 {
  background: url(../img/pc/back.png) top center no-repeat;
  background-size: 100% 100%;
  padding: 1rem 0 2rem;
}

.item_0 .width {
  height: 100%;
  position: relative;
}

.item_0 .first-main {
  display: flex;
  justify-content: center;
  padding: 0 32px;
}

.item_0 .first-main .first-left {
  padding-top: 2rem;
}

.title-big {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 3px;
  color: #000000;
  font-family: "微软雅黑";
}

.item_0 .title-small {
  margin-top: 47px;
  display: flex;
  align-items: center;
}

.item_0 .title-small img {
  height: 0.4rem;
}

.item_0 .title-small .line {
  width: 1px;
  height: 0.6rem;
  margin: 0 30px;
  background-color: #000;
}

.item_0 .first-right {
  margin-left: 100px;
}

.item_0 .downland {
  margin-top: 110px;
  display: flex;
}

.item_0 .downland .buttons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.item_0 .downland .buttons.bt {
  margin-left: 80px;
}

.item_0 .downland .buttons .title {
  margin-bottom: 20px;
  font-size: 32px;
  color: #333;
  white-space: nowrap;
}

.item_0 .downland .buttons a {
  display: block;
  width: 200px;
  height: 60px;
  padding: 10px;
  text-align: center;
  color: #fff;
  border-radius: 10em;
  line-height: 37.5px;
  margin-top: 25px;
}

.item_0 .downland .buttons .download-android {
  margin-top: 0;
  background: #4d4c51;
}

.item_0 .downland .buttons .download-ios {
  background: #ff684d;
}

.item_0 .downland .buttons span {
  display: inline-block;
  vertical-align: middle;
}

.item_0 .downland .buttons .fa {
  font-size: 24px;
}

.item_0 .downland .buttons .text {
  margin-left: 0.25em;
  font-size: 17px;
}

.item_gray {
  padding-top: 67px;
  padding-bottom: 0;
  background-color: #f6f6f6;
}

.item_1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  color: #000;
}

.item_1 .other-font .circle {
  width: 20px;
  height: 20px;
  margin: 0 40px;
  border-radius: 50%;
  background-color: #000;
}

.item_1 .other-font .explain {
  padding-top: 15px;
  font-size: 30px;
  letter-spacing: 2px;
}

.item_g {
  padding-top: 69px;
  position: relative;
}

.qrcode {
  padding: 15px 15px 10px 15px;
  border-radius: 5px;
  background-color: #ff8737;
}

.qrcode_img {
  width: 150px;
  height: 150px;
}

.qrcode-top {
  margin-left: 35px;
  padding: 10px;
  border-radius: 5px;
  background-color: #fff;
}

.qrcode-top img {
  width: 218px;
  height: 218px;
}

.qrcode_text {
  color: #ffffff;
  text-align: center;
  margin-top: 5px;
  line-height: 1.35;
}

.qrcode-fixed {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  float: none;
  margin-left: auto;
}

body.qrcodeHighlight .qrcode-normal {
  position: relative;
  z-index: 917917917917;
  box-shadow: 0 0 25px #fae737;
}

body.qrcodeHighlight .qrcode-normal:after {
  content: "";
  position: absolute;
  top: 45%;
  right: -25%;
  width: 0;
  height: 0;
  border-right: 15px solid #fae737;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

body.qrcodeHighlight:before {
  content: "";
  display: block;
  position: fixed;
  z-index: 917917917916;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.main_bottom {
  padding: 40px 0;
  text-align: center;
  color: #fff;
  background-color: #333333;
  font-size: 14px;
  color: #888;
}

.main_bottom a {
  color: #888;
}

.main_bottom a:hover {
  color: #8b0000;
}

.bottomNav {
  display: none;
}

.anddown {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001;
}
.anddown_close {
  width: 10%;
  margin-left: 45%;
  margin-top: 8%;
}

/* PC端 */
@media screen and (min-width: 1300px) and (max-width: 1500px) {
  .width {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }

  .width2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .title-big {
    font-size: 0.8rem;
  }

  .item_0 .title-small {
    margin-top: 27px;
  }

  .item_0 .title-small .line {
    margin: 0 15px;
  }

  .item_0 .first-right {
    margin-left: 0;
  }

  .item_1 .other-font .explain {
    padding-top: 5px;
    font-size: 28px;
  }

  .main_bottom {
    padding: 30px 0;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1299px) {
  .width {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .width2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .title-big {
    font-size: 0.8rem;
  }

  .item_0 .title-small {
    margin-top: 27px;
  }

  .item_0 .title-small .line {
    margin: 0 15px;
  }

  .item_0 .first-right {
    margin-left: 0;
  }

  .item_1 .other-font .explain {
    padding-top: 5px;
    font-size: 28px;
  }

  .main_bottom {
    padding: 30px 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1099px) {
  .item_0 .first-main {
    flex-wrap: wrap;
    justify-content: center;
  }

  .width {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .width2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .title-big {
    font-size: 0.8rem;
  }

  .item_0 .title-small {
    margin-top: 27px;
  }

  .item_0 .title-small .line {
    margin: 0 15px;
  }

  .item_0 .first-main .first-left {
    padding-top: 1rem;
  }

  .item_0 .first-right {
    margin-left: 0;
    margin-top: 20px;
  }

  .item_1 {
    display: block;
    text-align: center;
  }

  .item_reverse {
    display: flex;
    justify-content: center;
  }

  .title-big {
    justify-content: center;
  }

  .item_1 .other-font {
    margin-top: 20px;
    order: 1;
  }

  .item_1 img {
    order: 2;
    margin-top: 30px;
  }

  .item_1 .other-font .explain {
    padding-top: 5px;
    font-size: 28px;
  }

  .item_0 .downland {
    margin-top: 50px;
  }

  .item_gray {
    padding-bottom: 20px;
  }

  .main_bottom {
    padding: 30px 0;
  }
}

/* 移动端 */
@media screen and (max-width: 767px) {
  .item_0 {
    padding: 10px 15px;
  }

  .logo img {
    height: 35px;
  }

  .qrcode-fixed {
    display: none;
  }

  .item_0 .first-main {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
  }

  .item_0 .title-small img {
    height: 15px;
  }

  .width {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .width2 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .title-big {
    font-size: 0.55rem;
  }

  .item_0 .title-small {
    margin-top: 10px;
    justify-content: center;
  }

  .item_0 .title-small .line {
    margin: 0 5px;
    height: 20px;
  }

  .item_0 .first-main .first-left {
    padding-top: 0.5rem;
  }

  .item_0 .first-right {
    margin-left: 0;
    margin-top: 20px;
  }

  .item_0 .first-right img {
    margin-left: -5px;
  }

  .item_1 {
    display: block;
    text-align: center;
  }

  .item_reverse {
    display: flex;
    justify-content: center;
  }

  .title-big {
    justify-content: center;
  }

  .item_1 .other-font {
    margin-top: 20px;
    order: 1;
  }

  .item_1 img {
    order: 2;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
  }

  .item_1 .other-font .explain {
    padding-top: 5px;
    font-size: 18px;
  }

  .item_0 .downland {
    display: none;
  }

  .item_gray {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .item_1 .other-font .circle {
    width: 5px;
    height: 5px;
    margin: 0 3px;
  }

  .main_bottom {
    padding: 10px;
    font-size: 12px;
  }

  .bottomNav {
    position: fixed;
    display: flex;
    justify-content: space-between;
    bottom: 110px;
    left: 10px;
    right: 10px;
  }

  .bottomNav .bottomdown {
    background-color: #ffa86a;
    font-size: 17px;
    color: #ffffff;
    padding: 12.5px;
    width: 45%;
    text-align: center;
    border-radius: 10em;
    opacity: 0.9;
  }
}
